import { Table } from './Table';

export class Database {
  public tables: Array<Table> = [];

  public get_table (name: string): Table|null {
    for (const table of this.tables) {
      if (table.name === name)
        return table;
    }

    return null;
  }
}
